Subject: Re: bug#16772: Failure in "make install" on MS-Windows

From: Juanma Barranquero <[email-masked]>
Date: Mon, 17 Feb 2014 16:18:46 +0100

reopen 16772
quit

On Mon, Feb 17, 2014 at 4:06 PM, Dani Moncayo <[email-masked]> wrote:

> After some more tests, what seems to happen is that the "DESTDIR" make
> variable is empty during the evaluation of the "install" target in
> "nt/Makefile" ("${datadir}" is what produces "../myinstalldir/share").

What are the values of $(bindir), $(datarootdir) and $(libexecdir)?